<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_custompage', language 'ar_wp', version '4.4'.
 *
 * @package     tool_custompage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'وصول';
$string['allsiteadmin'] = 'مسؤولي الموقع أو المستأجر';
$string['audience'] = 'جمهور';
$string['audiencecreated'] = 'تم إنشاء جمهور الصفحة المخصصة';
$string['audiencedeleted'] = 'تم حذف جمهور الصفحة المخصصة';
$string['audienceupdated'] = 'تم تحديث جمهور الصفحة المخصصة';
$string['cachedef_user_allowed_pages'] = 'الصفحات المسموح بها للمستخدم وفقا للجمهور';
$string['categoryrole'] = 'دور الفئة المعينة';
$string['custompage:edit'] = 'تحرير الصفحات المخصصة';
$string['custompage:editall'] = 'تحرير كافة الصفحات المخصصة';
$string['custompage:skipblockvalidation'] = 'تكرار كتل الصفحات المخصصة دون التحقق من الصحة';
$string['deletepage'] = 'حذف الصفحة';
$string['deletepageconfirm'] = 'هل أنت متأكد أنك تريد حذف الصفحة \'{$a}\'؟';
$string['deletepagesuccess'] = 'الصفحة المحذوفة';
$string['duplicatepage'] = 'صفحة مكررة';
$string['duplicatepageconfirm'] = 'هل أنت متأكد أنك تريد تكرار الصفحة \'{$a}\'؟';
$string['duplicatepageglobal'] = 'مكررة إلى الصفحة العالمية';
$string['duplicatepagepostfix'] = '{$a} (نسخة)';
$string['duplicatepagetenant'] = 'تكرار إلى صفحة المستأجر';
$string['editingpage'] = 'تحرير \'{$a}\'';
$string['editname'] = 'تعديل الاسم';
$string['editpage'] = 'تعديل الصفحة';
$string['editpagealert'] = 'قم بتشغيل وضع التحرير لإضافة كتل إلى هذه الصفحة.';
$string['editweight'] = 'تحرير الوزن';
$string['errorpagecreate'] = 'لا يمكنك إنشاء صفحات جديدة';
$string['errorpageedit'] = 'لا يمكنك تحرير هذه الصفحة';
$string['errorpagelist'] = 'لا يمكنك عرض قائمة الصفحات';
$string['errorpageview'] = 'لا يمكنك عرض هذه الصفحة';
$string['globalpage'] = 'الصفحة العالمية';
$string['myteamspagename'] = 'فرقي';
$string['name'] = 'اسم';
$string['name_help'] = 'سيتم استخدام الاسم كعنوان للصفحة وكنص في شريط التنقل الأساسي';
$string['newpage'] = 'صفحة جديدة';
$string['newpageglobal'] = 'صفحة عالمية جديدة';
$string['newpagetenant'] = 'صفحة المستأجر الجديد';
$string['noaudiences'] = 'لا يوجد جمهور لهذه الصفحة';
$string['page'] = 'صفحة';
$string['pagecreated'] = 'تم إنشاء صفحة مخصصة';
$string['pagedeleted'] = 'تم حذف الصفحة المخصصة';
$string['pagetype'] = 'نوع الصفحة';
$string['pageupdated'] = 'تم تحديث الصفحة المخصصة';
$string['pageviewed'] = 'تم عرض الصفحة المخصصة';
$string['pluginname'] = 'صفحات مخصصة';
$string['previewingpage'] = 'معاينة \'{$a}\'';
$string['previewpage'] = 'معاينة';
$string['privacy:metadata:audience'] = 'تعريفات جمهور الصفحة';
$string['privacy:metadata:audience:classname'] = 'الفئة المستخدمة من قبل الجمهور';
$string['privacy:metadata:audience:configdata'] = 'بيانات التكوين المستخدمة من قبل الجمهور';
$string['privacy:metadata:audience:pageid'] = 'معرف الصفحة التي ينتمي إليها الجمهور';
$string['privacy:metadata:audience:timecreated'] = 'الوقت الذي تم فيه إنشاء الجمهور';
$string['privacy:metadata:audience:timemodified'] = 'الوقت الذي تم فيه آخر تعديل للجمهور';
$string['privacy:metadata:audience:usercreated'] = 'معرف المستخدم الذي قام بإنشاء الجمهور';
$string['privacy:metadata:audience:usermodified'] = 'معرف المستخدم الذي قام بتعديل الجمهور آخر مرة';
$string['privacy:metadata:page'] = 'تعريفات الصفحة';
$string['privacy:metadata:page:global'] = 'ما إذا كانت الصفحة صفحة عالمية';
$string['privacy:metadata:page:name'] = 'اسم الصفحة';
$string['privacy:metadata:page:tenantid'] = 'معرف المستأجر الذي تنتمي إليه الصفحة';
$string['privacy:metadata:page:timecreated'] = 'الوقت الذي تم فيه إنشاء الصفحة';
$string['privacy:metadata:page:timemodified'] = 'الوقت الذي تم فيه آخر تعديل للصفحة';
$string['privacy:metadata:page:title'] = 'عنوان الصفحة';
$string['privacy:metadata:page:usercreated'] = 'معرف المستخدم الذي أنشأ الصفحة';
$string['privacy:metadata:page:usermodified'] = 'معرف المستخدم الذي قام بتعديل الصفحة آخر مرة';
$string['privacy:metadata:page:weight'] = 'وزن الصفحة';
$string['singletenant'] = 'يتم تعريف هذه الصفحة كصفحة عالمية. إذا أصبح هذا الموقع متعدد المستأجرين في المستقبل، فسيتم عرض هذه الصفحة لجميع المستأجرين. بعض الجمهور
أنواع مثل "الهيكل التنظيمي" غير متوفرة هنا، إذا كنت تريد استخدامها، يرجى تكرار هذه الصفحة';
$string['tenantpage'] = 'صفحة المستأجر';
$string['title'] = 'العنوان في التنقل';
$string['title_help'] = 'إذا تم تحديد ذلك، فيمكن تغيير النص الموجود في شريط التنقل الأساسي هنا';
$string['viewpagealert'] = 'أنت تقوم بتحرير صفحة مخصصة. ستكون جميع التغييرات مرئية للمستخدمين الذين لديهم إذن للوصول إلى هذه الصفحة.';
$string['weight'] = 'وزن';
$string['weight_help'] = 'حدد الترتيب الذي ستكون عليه هذه الصفحة في التنقل الأساسي. سيتم عرض الأرقام الأقل أولاً';
