<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'ar_wp', version '4.4'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'إجراءات';
$string['addchilddepartment'] = 'قسم فرعي جديد للقسم \'{$a}\'';
$string['addchildposition'] = 'موضع فرعي جديد للموضع \'{$a}\'';
$string['adddepartment'] = 'قسم جديد للإطار \'{$a}\'';
$string['adddepartmentframework'] = 'إطار عمل جديد للقسم';
$string['addjob'] = 'وظيفة جديدة';
$string['addjobforuser'] = 'وظيفة جديدة لـ \'{$a}\'';
$string['addnewdepartment'] = 'قسم جديد';
$string['addnewposition'] = 'مركز جديد';
$string['addposition'] = 'موضع جديد للإطار \'{$a}\'';
$string['addpositionframework'] = 'إطار عمل جديد';
$string['allframeworks'] = 'إطارات';
$string['anydepartment'] = 'أي';
$string['anymanager'] = 'المدير أو قائد القسم';
$string['anyposition'] = 'أي';
$string['assfirstchildof'] = 'كأول طفل لـ \'{$a}\'';
$string['assignnewjob'] = 'تعيين وظيفة أخرى لهذا المستخدم';
$string['audienceand'] = 'و';
$string['audiencecustomise'] = 'يكيف...';
$string['audiencejobdescription'] = 'المستخدمون في القسم: {$a->department}<br />
بوظيفة: {$a->position}';
$string['audiencemanager'] = 'المديرين';
$string['audiencemanagerdescription'] = 'الأذونات: {$a->Permissions}';
$string['audienceor'] = 'أو';
$string['audienceselect'] = 'العلاقة بعارض التقرير';
$string['audienceselectinitial'] = 'اختر جمهور';
$string['audienceself'] = 'أنفسهم';
$string['audienceusersall'] = 'جميع المستخدمين';
$string['audienceusersdept'] = 'في نفس قسم عارض التقرير';
$string['audienceusersreporting'] = 'تقارير إلى عارض التقرير';
$string['audienceusersreporting_help'] = 'قم بتضمين المستخدمين الذين يقدمون تقارير مباشرة إلى عارض التقرير (الذين يجب أن يكون لديهم مدير يدير نفسه)
التقرير المباشر هو مستخدم مُدار في منصب يعد تابعًا مباشرًا لمنصب المدير';
$string['audienceusersreportingdirect'] = 'التقارير المباشرة فقط';
$string['cachedef_myjob'] = 'وظيفة المستخدم الحالي وفريقهم';
$string['conditioncanallocateprograms'] = 'يمكن تخصيص للبرامج';
$string['conditioncanreceivenotifications'] = 'يمكن تلقي الإشعارات';
$string['conditionuserdepartment'] = 'المستخدم في القسم';
$string['conditionuserdepartmentdescription'] = 'تم تخصيص المستخدم للقسم \'{$a->deptname}\'<br />
أقسام ثانوية: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionnegated'] = 'لم يتم تخصيص المستخدم للقسم \'{$a->deptname}\'<br />
أقسام ثانوية: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionwithdate'] = 'تم تخصيص المستخدم للقسم \'{$a->deptname}\'<br />
أقسام ثانوية: {$a->subdeptsinclude}<br />
في أو بعد: {$a->conditiondate}';
$string['conditionuserdepartmentsallcriteria'] = 'المستخدم لديه وظائف في جميع الأقسام المختارة';
$string['conditionuserdepartmentsalldescription'] = 'المستخدمون الذين لديهم وظائف في جميع الأقسام التالية في نفس الوقت: \'{$a->deptname}\'<br />
الأقسام الفرعية: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsalldescriptionnegated'] = 'المستخدمون الذين ليس لديهم وظائف في جميع الأقسام التالية في نفس الوقت: \'{$a->deptname}\'<br />
الأقسام الفرعية: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsalldescriptionwithdate'] = 'المستخدمون الذين لديهم وظائف في جميع الأقسام التالية في نفس الوقت: \'{$a->deptname}\'<br />
الأقسام الفرعية: {$a->subdeptsinclude<br />
في أو بعد: {$a->conditiondate}';
$string['conditionuserdepartmentsanycriteria'] = 'المستخدم لديه وظيفة في أي من الأقسام المختارة';
$string['conditionuserdepartmentsanycriteria_help'] = 'عندما يكون لدى المستخدم بالفعل وظيفة في أحد الأقسام المحددة، فإن الحصول على وظيفة جديدة في القسم الثاني لا يؤدي إلى تشغيل الإجراءات مرة أخرى';
$string['conditionuserdepartmentsanydescription'] = 'المستخدمون الذين لديهم وظيفة في أي من الأقسام التالية: \'{$a->deptname}\'<br />
الأقسام الفرعية: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsanydescriptionnegated'] = 'المستخدمون الذين ليس لديهم وظيفة في أي من الأقسام التالية: \'{$a->deptname}\'<br />
الأقسام الفرعية: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsanydescriptionwithdate'] = 'المستخدمون الذين لديهم وظيفة في أي من الأقسام التالية: \'{$a->deptname}\'<br />
الأقسام الفرعية: {$a->subdeptsinclude<br />
في أو بعد: {$a->conditiondate}';
$string['conditionuserdepartmentseachcriteria'] = 'في كل مرة يحصل المستخدم على وظيفة في أي من الأقسام المختارة';
$string['conditionuserdepartmentseachcriteria_help'] = 'أي ما يعادل إنشاء قواعد متعددة، واحدة لكل قسم من الأقسام المختارة';
$string['conditionusernotindepartment'] = 'المستخدم ليس في القسم';
$string['conditionuserposition'] = 'يوجد للمستخدم دور';
$string['conditionuserpositiondescription'] = 'يوجد للمستخدم دور \'{$a->posname}\'<br />
أدوار ثانوية: {$a->subposinclude}';
$string['conditionuserpositiondescriptionnegated'] = 'لا يوجد دور للمستخدم \'{$a->posname}\'<br />
أدوار ثانوية: {$a->subposinclude}';
$string['conditionuserpositiondescriptionwithdate'] = 'يوجد للمستخدم دور \'{$a->posname}\'<br />
أدوار ثانوية: {$a->subposinclude}<br />
في أو بعد: {$a->conditiondate}';
$string['conditionuserpositionsallcriteria'] = 'المستخدم لديه وظائف في جميع الوظائف المحددة';
$string['conditionuserpositionsalldescription'] = 'المستخدمون الذين لديهم وظائف في جميع المناصب التالية في نفس الوقت: \'{$a->posname}\'<br />
المواضع الفرعية: {$a->subposinclude}';
$string['conditionuserpositionsalldescriptionnegated'] = 'المستخدمون الذين ليس لديهم وظائف في جميع المناصب في نفس الوقت: \'{$a->posname}\'<br />
المواضع الفرعية: {$a->subposinclude}';
$string['conditionuserpositionsalldescriptionwithdate'] = 'المستخدمون الذين لديهم وظائف في جميع المناصب التالية في نفس الوقت: \'{$a->posname}\'<br />
المواضع الفرعية: {$a->subposinclude<br />
في أو بعد: {$a->conditiondate}';
$string['conditionuserpositionsanycriteria'] = 'المستخدم لديه وظيفة في أي من الوظائف المحددة';
$string['conditionuserpositionsanycriteria_help'] = 'عندما يكون لدى المستخدم بالفعل وظيفة في أحد المناصب المحددة، فإن الحصول على وظيفة جديدة في الوظيفة الثانية لا يؤدي إلى تشغيل الإجراءات مرة أخرى';
$string['conditionuserpositionsanydescription'] = 'المستخدمون الذين لديهم وظيفة في أي من المناصب التالية: \'{$a->posname}\'<br />
المواضع الفرعية: {$a->subposinclude}';
$string['conditionuserpositionsanydescriptionnegated'] = 'المستخدمون الذين ليس لديهم وظيفة في أي من المناصب التالية: \'{$a->posname}\'<br />
المواضع الفرعية: {$a->subposinclude}';
$string['conditionuserpositionsanydescriptionwithdate'] = 'المستخدمون الذين لديهم وظيفة في أي من المناصب التالية: \'{$a->posname}\'<br />
المواضع الفرعية: {$a->subposinclude<br />
في أو بعد: {$a->conditiondate}';
$string['conditionuserpositionseachcriteria'] = 'في كل مرة يحصل المستخدم على وظيفة في أي من الوظائف المحددة';
$string['conditionuserpositionseachcriteria_help'] = 'أي ما يعادل إنشاء قواعد متعددة، واحدة لكل من المواقف المحددة';
$string['conditionuserwithoutposition'] = 'لا يوجد للمستخدم دور';
$string['creategenericframework'] = 'إنشاء إطار عام';
$string['current'] = 'الحالي: {$a}';
$string['delete'] = 'حذف';
$string['deletedepartment'] = 'حذف القسم \'{$a}\'';
$string['deletedepartmentconfirm'] = 'هل تريد بالتأكيد حذف القسم \'{$a}\'؟';
$string['deletedepartmentframework'] = 'حذف إطار عمل القسم \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = 'هل أنت متأكد من أنك تريد حذف إطار عمل القسم \'{$a}\'؟';
$string['deletejob'] = 'حذف المهمة بالكامل';
$string['deleteposition'] = 'حذف الدور\'{$a}\'';
$string['deletepositionconfirm'] = 'هل أنت متأكد من أنك تريد حذف الدور\'{$a}\'؟';
$string['deletepositionframework'] = 'حذف إطار الدور\'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'هل أنت متأكد من أنك تريد حذف إطار الدور\'{$a}\'؟';
$string['department'] = 'قسم';
$string['department_help'] = 'إختر القسم';
$string['departmentandpositionrequiredforjobcreate'] = 'يجب إنشاء الأقسام والأدوار لمتابعة مهام الوظيفة';
$string['departmentdeleted'] = 'تم حذف القسم بنجاح';
$string['departmentdescription'] = 'وصف';
$string['departmentframework'] = 'إطار القسم';
$string['departmentframeworkidnumber'] = 'رقم معرّف إطار القسم';
$string['departmentframeworkpostfix'] = '{$a} (إطار القسم)';
$string['departmentframeworks'] = 'أطر القسم';
$string['departmentfrmidnumberconflict'] = 'أرقام معرّف إطار عمل القسم موجودة بالفعل';
$string['departmenthasjobs'] = 'لا يمكن حذف القسم لأن هناك وظائف مرتبطة به.';
$string['departmentidentifier'] = 'معرّف القسم';
$string['departmentidentifier_help'] = 'هذا هو العمود الذي يعرّف الصف في ملف CSV وسيتم استخدامه للعثور على الأصل';
$string['departmentidnumber'] = 'رقم الهوية';
$string['departmentidnumberconflict'] = 'أرقام معرّف القسم موجودة بالفعل';
$string['departmentmanagementicons'] = 'أيقونات إدارة القسم';
$string['departmentmanager'] = 'مدير القسم';
$string['departmentmanager_help'] = 'يُعتبر الشخص الذي يشغل وظيفة مدير القسم مديرًا لأي شخص في نفس القسم أو في قسم ثانوي، بغض النظر عن مركزه.';
$string['departmentname'] = 'اسم';
$string['departmentnotfound'] = 'قسم غير موجود';
$string['departmentparent'] = 'الأصل';
$string['departmentrequiredforjobcreate'] = 'يجب إنشاء الإدارات لمتابعة مهام الوظيفة';
$string['departments'] = 'الأقسام';
$string['departmentwithicons'] = 'قسم لديه صلاحيات';
$string['editdates'] = 'تحرير التواريخ';
$string['editdepartment'] = 'تعديل القسم \'{$a}\'';
$string['editdepartmentframework'] = 'تعديل إطار القسم \'{$a}\'';
$string['editdepartmentname'] = 'تعديل الاسم';
$string['editjobdatesforuser'] = 'تعديل تواريخ العمل لـ \'{$a}\'';
$string['editposition'] = 'تعديل الدور\'{$a}\'';
$string['editpositionframework'] = 'تعديل إطار الدور\'{$a}\'';
$string['editpositionname'] = 'تعديل الاسم';
$string['enddate'] = 'تاريخ الانتهاء';
$string['enddate_help'] = 'تاريخ انتهاء الوظيفة';
$string['enddaterelativetostart'] = 'مرتبط بتاريخ البدء';
$string['entitydepartment'] = 'قسم';
$string['entityjob'] = 'وظيفة';
$string['entityposition'] = 'دور';
$string['errorcreatingdepartment'] = 'حدث خطأ أثناء إنشاء القسم. حاول مرة اخرى';
$string['errorcreatingjob'] = 'حدث خطأ أثناء إنشاء الوظيفة. حاول مرة اخرى.';
$string['errorcreatingposition'] = 'حدث خطأ أثناء إنشاء الدور. حاول مرة اخرى.';
$string['errorcsvcantuseframeworkidnumber'] = 'لا يمكن استخدام معرف الإطار ورقم المعرّف في نفس الوقت';
$string['errorcsvinvalidframeworkidnumber'] = 'إن الإطار صاحب رقم المعرّف غير موجود أو متاح';
$string['errorcsvinvalidparentmapping'] = 'لا يمكن أن يكون التعيين للحقل \'الأصل\' مماثلاً للمعرّف';
$string['errorcsvnohierarchy'] = 'عند عدم تحديد التسلسل الهرمي، لا يمكن تعيين عمود \'الأصل\'';
$string['errorcsvnoparent'] = 'عند تحديد التسلسل الهرمي، يجب تعيين عمود \'الأصل\'';
$string['erroridnumberdepartment'] = 'القسم صاحب رقم المعرّف  \'{$a}\' موجود بالفعل';
$string['erroridnumberposition'] = 'الدور صاحب رقم المعرّف \'{$a}\' موجود بالفعل';
$string['errorinvaliddepartment'] = 'قسم غير صالح';
$string['errorinvalidenddate'] = 'تاريخ غير صالح، يجب أن يكون تاريخ الانتهاء بعد تاريخ البدء';
$string['errorinvalidjobenddate'] = 'تنسيق تاريخ الانتهاء غير صالح';
$string['errorinvalidjobstartdate'] = 'تنسيق تاريخ البدء غير صالح';
$string['errorinvalidposition'] = 'الدورغير صالح';
$string['errorjobscannotbeimported'] = 'لا يمكن استيراد الوظائف إلى المساحة المشتركة';
$string['errormovehierarchy'] = 'حدث خطأ أثناء نقل الوظيفة أو القسم إلى موقع هرمي آخر.';
$string['errorparentnotfound'] = 'الأصل غير موجود';
$string['errorparentnotfounddepartment'] = 'لم يتم إيجاد الأصل للقسم صاحب رقم المعرّف \'{$a}\'';
$string['errorparentnotfoundposition'] = 'لم يتم إيجاد الأصل للدور صاحب رقم المعرّف \'{$a}\'';
$string['errorsameidnumberdepartment'] = 'القسم صاحب رقم المعرّف ذاته موجود بالفعل';
$string['errorsameidnumberposition'] = 'الدور صاحب رقم المعرّف ذاته موجود بالفعل';
$string['eventdepartmentcreated'] = 'تم إنشاء القسم';
$string['eventdepartmentdeleted'] = 'تم حذف القسم';
$string['eventdepartmentupdated'] = 'تم تحديث القسم';
$string['eventjobcreated'] = 'تم إنشاء وظيفة';
$string['eventjobdeleted'] = 'تم حذف الوظيفة';
$string['eventjobupdated'] = 'تم تحديث الوظيفة';
$string['eventpositioncreated'] = 'تم إنشاء الدور';
$string['eventpositiondeleted'] = 'تم حذف الدور';
$string['eventpositionupdated'] = 'تم تحديث الدور';
$string['expanddepartmentframework'] = 'توسيع إطار القسم \'{$a}\'';
$string['expandpositionframework'] = 'توسيع إطار الدور\'{$a}\'';
$string['exporterjobs'] = 'الهيكل التنظيمي للوظائف';
$string['exporterjobsdesc'] = 'الوظائف مع الأقسام والأدوار المرتبطة بها';
$string['exporterorgstructure'] = 'أطر الهيكل التنظيمي';
$string['exporterorgstructuredesc'] = 'أطر مع التسلسل الهرمي الكامل للأقسام و/ أو الأدوار';
$string['exportframeworkssettings'] = 'الوصف، التسلسل الهرمي والأذونات';
$string['frameworks'] = 'أطر';
$string['globalmanagementicons'] = 'أيقونات المدير';
$string['globalmanager'] = 'المدير';
$string['globalmanager_help'] = 'سيتم اعتبار الشخص الذي يشغل وظيفة المدير مديراً لأي شخص تحت هذا المنصب، بغض النظر عن القسم الموجود فيه.';
$string['hascurrentjobs'] = 'لديه وظائف الحالية';
$string['hasjobdepartment'] = 'لديه وظيفة في القسم';
$string['hasjobposition'] = 'لديه وظيفة في الدور';
$string['hierarchy'] = 'التسلسل الهرمي';
$string['hierarchydepartments'] = 'التسلسل الهرمي للأقسام...';
$string['hierarchypositions'] = 'التسلسل الهرمي للأدوار...';
$string['importerdepartmentscsv'] = 'مُورّد الأقسام (CSV)';
$string['importerdepartmentscsvdesc'] = 'يتم استيراد الأقسام ذات التسلسل الهرمي أو التي تعمل بدونه إلى الإطار';
$string['importerpositionscsv'] = 'مُورّد الأدوار (CSV)';
$string['importerpositionscsvdesc'] = 'يتم استيراد الأدوار ذات التسلسل الهرمي أو التي تعمل بدونه إلى الإطار';
$string['importlogdeptfailed'] = 'لا يمكن استيراد القسم \'{$a->name}\'';
$string['importlogdeptfrmfailed'] = 'لا يمكن استيراد إطار القسم \'{$a->name}\'';
$string['importlogdeptfrmsuccess'] = 'تم إنشاء إطار قسم جديد \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogdeptsuccess'] = 'تم إنشاء قسم جديد \'{$a->name}\'';
$string['importlogidnumberexistsdepartment'] = 'القسم صاحب رقم المعرّف \'{$a->originalidnumber}\' موجود بالفعل';
$string['importlogidnumberexistsposition'] = 'إن الدور مع الرقم المعرّف \'{$a->originalidnumber}\' موجود بالفعل';
$string['importlogjobfailed'] = 'تعذر استراد الوظيفة لـ \'{$a->userfullname}\' - {$a->position} ({$a->department})';
$string['importlogjobsuccess'] = 'تم إنشاء وظيفة جديدة لـ \'<a href="{$a->url}">{$a->userfullname}</a>\' - {$a->position} ({$a->department})';
$string['importlogposfailed'] = 'لا يمكن استيراد الدور \'{$a->name}\'';
$string['importlogposfrmfailed'] = 'لا يمكن استيراد إطار الدور \'{$a->name}\'';
$string['importlogposfrmsuccess'] = 'تم إنشاء إطار دور جديد \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogpossuccess'] = 'تم إنشاء دور جديد \'{$a->name}\'';
$string['include_shared_entities'] = 'تضمين الإدخالات مشتركة';
$string['include_shared_entities_help'] = 'من خلال تمكين هذا الخيار، سيحتوي الملف الذي تم تصديره أيضاً على جميع الأطر المشتركة المتاحة في العميل الحالي';
$string['jobcreated'] = 'تم إنشاء الوظيفة';
$string['jobdeleteconfirm'] = 'هل أنت متأكد من أنك تريد حذف هذه الوظيفة وجميع البيانات المرتبطة بها؟ لا يمكن التراجع عن هذا الإجراء.
إذا كنت تريد الاحتفاظ ببيانات هذه المهمة للاستشارة المستقبلية، فيجب أن تفكر في تعيين هذه المهمة على أنها منتهية بدلاً من ذلك.<br />
<br />لا يمكن التراجع عن هذا الإجراء.';
$string['jobdeleted'] = 'تم حذف الوظيفة بنجاح';
$string['jobfrom'] = 'من {$a}';
$string['jobfromto'] = 'من {$a->from} إلى {$a->to}';
$string['jobnotfound'] = 'الوظيفة غير موجودة';
$string['jobpositiondepartment'] = 'الدور والقسم';
$string['jobs'] = 'المهام الوظيفية';
$string['jobsnumber'] = 'وظائف';
$string['jobsnumber_help'] = 'يعرض الوظائف النشطة والماضية. <br /> على سبيل المثال ، تعني "10 (2)" أن هناك 10 وظائف نشطة  ووظيفتين في الماضي.';
$string['jobstartdateafter'] = 'تاريخ بدء العمل في أو بعد';
$string['jobtenantdoesnotmatch'] = 'لا يتطابق عميل الوظيفة مع عميل المستخدم';
$string['jobtransfered'] = 'تم نقل المستخدم إلى وظيفة جديدة';
$string['jobupdated'] = 'تم تحديث الوظيفة';
$string['listdeptsnohierarchy'] = 'قائمة بالأقسام غير متسلسلة هرمياً';
$string['listposnohierarchy'] = 'قائمة بالأدوار غير متسلسلة هرمياً';
$string['mappingerrordeptnotfound'] = 'القسم {$a} لم يتم إيجاد';
$string['mappingerrorposnotfound'] = 'الدور {$a} لم يتم إيجاد';
$string['mappingnoticenodeptidnumber'] = 'تم تحديد موقع القسم حسب الاسم لأن رقم المعرّف كان فارغاً. يُوصى تعيين أرقام المعرّف الخاصة بالأقسام';
$string['mappingnoticenoposidnumber'] = 'تم تحديد موقع الدور حسب الاسم لأن رقم المعرّف كان فارغاً. يُوصى بتعيين أرقام المعرّف الخاصة بالأدوار';
$string['missingdepartment'] = 'القسم مفقود';
$string['missingposition'] = 'الدور مفقود';
$string['missingusers'] = 'مستخدم / مستخدمون مفقودون';
$string['movedepartmentframework'] = 'نقل إطار القسم \'{$a}\'';
$string['movepositionframework'] = 'نقل إطار الدور \'{$a}\'';
$string['newframework'] = 'إطار جديد';
$string['newnamefor'] = 'اسم جديد لـ \'{$a}\'';
$string['notification'] = 'إشعار';
$string['notificationcannotcreatejobs'] = 'قبل تعيين وظائف للمستخدمين، قم بإنشاء بعض الأقسام والأدوار.';
$string['onlycurrent'] = 'الحالي فقط';
$string['onlyfuture'] = 'المستقبل فقط';
$string['onlypast'] = 'الماضي فقط';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'تخصيص المستخدمين للبرامج / الشهادات';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'مدير القسم: تخصيص المستخدمين للبرامج / الشهادات';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'تخصيص المستخدمين للبرامج / الشهادات';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'المدير: تخصيص المستخدمين للبرامج / الشهادات';
$string['organisation:assignjobs'] = 'تخصيص وظائف';
$string['organisation:managedepartments'] = 'إدارة الأقسام';
$string['organisation:managepositions'] = 'إدارة الأدوار';
$string['organisation:receivenotificationsdept'] = 'تلقي الإشعارات';
$string['organisation:receivenotificationsdept_help'] = 'مدير القسم: تلقي الإشعارات';
$string['organisation:receivenotificationsglob'] = 'تلقي الإشعارات';
$string['organisation:receivenotificationsglob_help'] = 'المدير: تلقي الإشعارات';
$string['organisation:viewusersreportdept'] = 'عرض تقارير المستخدم';
$string['organisation:viewusersreportdept_help'] = 'مدير القسم: عرض تقارير المستخدم';
$string['organisation:viewusersreportglob'] = 'عرض تقارير المستخدم';
$string['organisation:viewusersreportglob_help'] = 'المدير: عرض تقارير المستخدم';
$string['organisationadmintab'] = 'منظمة';
$string['orgfiltercustomise'] = 'تخصيص';
$string['orgfilterdirectreports'] = 'إظهار التقارير المباشرة الخاصة بي فقط';
$string['orgfiltereverybody'] = 'إظهار التقارير المُقدمة من الجميع';
$string['orgstructure'] = 'الهيكل التنظيمي';
$string['parent'] = 'الأصل';
$string['parentidchanged'] = 'لا يمكن العثور على القسم الأصلي المحدد \'{$a}\'. تم إنشاء القسم مباشرة ضمن الإطار.';
$string['parentidchangedposition'] = 'لا يمكن العثور على القسم الأصلي المحدد \'{$a}\'. تم إنشاء القسم مباشرة ضمن الإطار.';
$string['parentsameiderror'] = 'لا يمكن أن يكون العنصر الأصلي هو نفسه';
$string['pluginname'] = 'الهيكل التنظيمي';
$string['position'] = 'الدور';
$string['position_help'] = 'اختيار الدور';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'تم حذف الدور بنجاح.';
$string['positiondescription'] = 'وصف';
$string['positionframework'] = 'إطار الدور';
$string['positionframeworkidnumber'] = 'رقم معرّف إطار الدور';
$string['positionframeworkpostfix'] = '{$a} (إطار الدور)';
$string['positionframeworks'] = 'أطر الدور';
$string['positionfrmidnumberconflict'] = 'أرقام معرّف إطار الدور موجودة بالفعل';
$string['positionhasjobs'] = 'لا يمكن حذف الدور لأن هناك وظائف مرتبطة به.';
$string['positionidentifier'] = 'معرّف الدور';
$string['positionidentifier_help'] = 'هذا العمود الذي يُعرّف الصف في ملف بصيفة CSV، وسيتم استخدامه لإيجاد الأصل';
$string['positionidnumber'] = 'رقم المعرّف';
$string['positionidnumberconflict'] = 'أرقام معرّف الدور موجودة بالفعل';
$string['positionname'] = 'اسم';
$string['positionnotfound'] = 'الدور غير موجود';
$string['positionparent'] = 'الأصل';
$string['positionpermissions'] = 'أذونات';
$string['positionrequiredforjobcreate'] = 'يجب إنشاء الأدوار لمتابعة المهام الوظيفية .';
$string['positions'] = 'الأدوار';
$string['positionwithicons'] = 'صلاحيات الدور';
$string['previousjobdatenote'] = 'سيتم تعيين المهمة السابقة على أنها منتهية قبل يوم واحد من بدء المهمة الجديدة.';
$string['privacy:metadata:department'] = 'قسم الوظيفة';
$string['privacy:metadata:enddate'] = 'عندما تنتهي هذه المهمة';
$string['privacy:metadata:jobssummary'] = 'ملخص الوظائف';
$string['privacy:metadata:position'] = 'دور الوظيفة';
$string['privacy:metadata:startdate'] = 'عندما تبدأ هذه الوظيفة';
$string['privacy:metadata:timecreated'] = 'عندما تم إنشاء هذه الوظيفة';
$string['privacy:metadata:timemodified'] = 'عندما تم تعديل هذه الوظيفة آخر مرة';
$string['privacy:metadata:userid'] = 'معرّف المستخدم';
$string['reg_wpdepartmentframeworks'] = 'عدد أطر عمل الأقسام ({$a})';
$string['reg_wpdepartments'] = 'عدد الأقسام ({$a})';
$string['reg_wpjobs'] = 'عدد الوظائف ({$a})';
$string['reg_wppositionframeworks'] = 'عدد أطر الأدوار ({$a})';
$string['reg_wppositions'] = 'عدد الأدوار ({$a})';
$string['rolemanager'] = 'مدير هيكل المنظمة';
$string['rolemanagerdescription'] = 'يسمح بإنشاء وإدارة الوظائف والأدوار والأقسام داخل العميل الحالي';
$string['ruleoutcomeassignjob'] = 'تعيين الوظيفة';
$string['ruleoutcomeassignjobdescwithdates'] = 'تعيين وظيفة في القسم \'{$a->department}\' بالمنصب \'{$a->position}\'<br />
تاريخ البدء: {$a->startdate<br />
تاريخ الانتهاء: {$a->enddate}';
$string['ruleoutcomeassignjobstartruledate'] = 'تاريخ تنفيذ القاعدة';
$string['ruleoutcomeassignjobstartuserdate'] = 'تاريخ إنشاء المستخدم';
$string['selectallactivejobs'] = 'تحديد كل الوظائف النشطة';
$string['selectalldepartmentframeworks'] = 'تحديد جميع أُطر القسم';
$string['selectallframeworks'] = 'تحديد جميع أُطر القسم  والدور';
$string['selectalljobs'] = 'تحديد جميع الوظائف النشطة والماضية';
$string['selectalljobsinfile'] = 'تحديد جميع الوظائف في هذا الملف';
$string['selectalljobsinframeworks'] = 'تحديد جميع الوظائف في أي من تلك الأُطر المحددة...';
$string['selectallpositionframeworks'] = 'تحديد جميع أُطر الدور';
$string['selectdate'] = 'تحديد التاريخ...';
$string['selectexistingframework'] = 'تحديد الإطار الموجود';
$string['selectjobsinframeworks'] = 'تحديد جميع الوظائف من الأُطر المعينة';
$string['setjobfinished'] = 'تعيين المهمة على أنها منتهية';
$string['showjobs'] = 'إظهار الوظائف';
$string['showpastjobs'] = 'إظهار الوظائف السابقة';
$string['somedepartmentsdonotexist'] = 'بعض الأقسام غير موجودة';
$string['somepositionsdonotexist'] = 'بعض الأدوار غير موجودة';
$string['startdate'] = 'تاريخ البدء';
$string['startdate_help'] = 'تاريخ بدء العمل';
$string['timecreated'] = 'تم إنشاء الوقت';
$string['toomanyparentstoshow'] = 'هناك العديد من الأوصول ليتم إظهارها';
$string['transfertojob'] = 'انقل \'{$a}\' إلى وظيفة جديدة';
$string['transfertonewjob'] = 'نقل هذا المستخدم إلى وظيفة جديدة';
$string['usernotfound'] = 'لم يتم إيجاد المستخدم';
$string['users'] = 'اختيار المستخدمين';
$string['users_help'] = 'بحث واختيار المستخدمين للمهمة الوظيفية';
$string['validationmsgdeptposchangejob'] = 'يجب أن يكون القسم أو المنصب مختلفًا عن المنصب الحالي.';
$string['validationmsgedateonsdate'] = 'يجب أن يكون تاريخ الانتهاء بعد تاريخ البدء.';
$string['validationmsgedateonsdatechangejob'] = 'يجب أن يكون تاريخ بدء الوظيفة الجديدة بعد تاريخ بدء الوظيفة القديمة.';
$string['withoutpermission'] = 'بدون صلاحية \'{$a}\'';
$string['withpermission'] = 'بصلاحية \'{$a}\'';
$string['withsubdepartments'] = 'تضمين الأقسام الفرعية';
$string['withsubpositions'] = 'تضمين الأدوار الفرعية';
